{
  "replace": false,
  "values": [
    "modernlife:cobblestone_ramp",
    "modernlife:stone_ramp",
    "modernlife:stone_bricks_ramp",
    "modernlife:cracked_stone_bricks_ramp",
    "modernlife:mossy_stone_bricks_ramp",
    "modernlife:chiseled_stone_bricks_ramp",
    "modernlife:clay_ramp",
    "modernlife:sand_ramp",
    "modernlife:red_sand_ramp",
    "modernlife:smooth_stone_ramp",
    "modernlife:dirt_ramp",
    "modernlife:deepslate_ramp",
    "modernlife:cobbled_deepslate_ramp",
    "modernlife:quartz_ramp",
    "modernlife:smooth_quartz_ramp",
    "modernlife:chiseled_quartz_ramp",
    "modernlife:quartz_bricks_ramp",
    "modernlife:quartz_pillar_ramp",
    "modernlife:glass_ramp",
    "modernlife:acacia_log_ramp",
    "modernlife:stripped_acacia_log_ramp",
    "modernlife:birch_log_ramp",
    "modernlife:stripped_birch_log_ramp",
    "modernlife:crimson_log_ramp",
    "modernlife:stripped_crimson_log_ramp",
    "modernlife:dark_oak_log_ramp",
    "modernlife:stripped_dark_oak_log_ramp",
    "modernlife:jungle_log_ramp",
    "modernlife:stripped_jungle_log_ramp",
    "modernlife:oak_log_ramp",
    "modernlife:stripped_oak_log_ramp",
    "modernlife:spruce_log_ramp",
    "modernlife:stripped_spruce_log_ramp",
    "modernlife:warped_log_ramp",
    "modernlife:stripped_warped_log_ramp",
    "modernlife:gravel_ramp",
    "modernlife:granite_ramp",
    "modernlife:polished_granite_ramp",
    "modernlife:diorite_ramp",
    "modernlife:polished_diorite_ramp",
    "modernlife:obsidian_ramp",
    "modernlife:andesite_ramp",
    "modernlife:polished_andesite_ramp",
    "modernlife:mossy_cobblestone_ramp",
    "modernlife:bricks_ramp",
    "modernlife:terracotta_ramp",
    "modernlife:sandstone_ramp",
    "modernlife:chiseled_sandstone_ramp",
    "modernlife:cut_sandstone_ramp",
    "modernlife:red_sandstone_ramp",
    "modernlife:chiseled_red_sandstone_ramp",
    "modernlife:cut_red_sandstone_ramp",
    "modernlife:prismarine_ramp",
    "modernlife:prismarine_bricks_ramp",
    "modernlife:dark_prismarine_ramp",
    "modernlife:blackstone_ramp",
    "modernlife:polished_blackstone_ramp",
    "modernlife:polished_blackstone_bricks_ramp",
    "modernlife:chiseled_polished_blackstone_ramp",
    "modernlife:netherrack_ramp",
    "modernlife:nether_bricks_ramp",
    "modernlife:chiseled_nether_bricks_ramp",
    "modernlife:acacia_ramp",
    "modernlife:birch_ramp",
    "modernlife:crimson_ramp",
    "modernlife:dark_oak_ramp",
    "modernlife:jungle_ramp",
    "modernlife:oak_ramp",
    "modernlife:spruce_ramp",
    "modernlife:warped_ramp",
    "modernlife:paved_road_ramp",
    "modernlife:paved_road_ramp",
    "modernlife:jail_bars",
    "modernlife:acacia_barrier",
    "modernlife:birch_barrier",
    "modernlife:crimson_barrier",
    "modernlife:dark_oak_barrier",
    "modernlife:oak_barrier",
    "modernlife:spruce_barrier",
    "modernlife:warped_barrier",
    "modernlife:cobblestone_barrier",
    "modernlife:stone_barrier",
    "modernlife:stone_bricks_barrier",
    "modernlife:cracked_stone_bricks_barrier",
    "modernlife:mossy_stone_bricks_barrier",
    "modernlife:chiseled_stone_bricks_barrier",
    "modernlife:clay_barrier",
    "modernlife:sand_barrier",
    "modernlife:red_sand_barrier",
    "modernlife:smooth_stone_barrier",
    "modernlife:gravel_barrier",
    "modernlife:granite_barrier",
    "modernlife:jungle_barrier",
    "modernlife:polished_granite_barrier",
    "modernlife:diorite_barrier",
    "modernlife:polished_diorite_barrier",
    "modernlife:obsidian_barrier",
    "modernlife:andesite_barrier",
    "modernlife:polished_andesite_barrier",
    "modernlife:mossy_cobblestone_barrier",
    "modernlife:bricks_barrier",
    "modernlife:terracotta_barrier",
    "modernlife:sandstone_barrier",
    "modernlife:chiseled_sandstone_barrier",
    "modernlife:cut_sandstone_barrier",
    "modernlife:red_sandstone_barrier",
    "modernlife:chiseled_red_sandstone_barrier",
    "modernlife:cut_red_sandstone_barrier",
    "modernlife:prismarine_barrier",
    "modernlife:prismarine_bricks_barrier",
    "modernlife:blackstone_barrier",
    "modernlife:polished_blackstone_barrier",
    "modernlife:polished_blackstone_bricks_barrier",
    "modernlife:chiseled_polished_blackstone_barrier",
    "modernlife:netherrack_barrier",
    "modernlife:nether_bricks_barrier",
    "modernlife:chiseled_nether_bricks_barrier",
    "modernlife:vinyl_siding",
    "modernlife:red_vinyl_siding",
    "modernlife:green_vinyl_siding",
    "modernlife:blue_vinyl_siding",
    "modernlife:gray_vinyl_siding",
    "modernlife:four_panel_window",
    "modernlife:six_panel_window",
    "modernlife:acacia_deck",
    "modernlife:birch_deck",
    "modernlife:crimson_deck",
    "modernlife:dark_oak_deck",
    "modernlife:dark_oak_deck",
    "modernlife:jungle_deck",
    "modernlife:oak_deck",
    "modernlife:spruce_deck",
    "modernlife:warped_deck",
    "modernlife:floor_mat",
    "modernlife:lantern_post",
    "modernlife:street_light",
    "modernlifepatch:white_concrete_barrier",
    "modernlifepatch:orange_concrete_barrier",
    "modernlifepatch:magenta_concrete_barrier",
    "modernlifepatch:light_blue_concrete_barrier",
    "modernlifepatch:yellow_concrete_barrier",
    "modernlifepatch:lime_concrete_barrier",
    "modernlifepatch:pink_concrete_barrier",
    "modernlifepatch:gray_concrete_barrier",
    "modernlifepatch:light_gray_concrete_barrier",
    "modernlifepatch:cyan_concrete_barrier",
    "modernlifepatch:purple_concrete_barrier",
    "modernlifepatch:blue_concrete_barrier",
    "modernlifepatch:brown_concrete_barrier",
    "modernlifepatch:green_concrete_barrier",
    "modernlifepatch:red_concrete_barrier",
    "modernlifepatch:black_concrete_barrier"
  ]
}